    /*
     * Oliv fecit, AD 2001.
     */
BODY,P,P.B,UL,LI,OL,BR {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  color: black;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

TH { /* ns 4 */
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
}

TD { /* ns 4 */
  font-family: Verdana, Arial, sans-serif;
}

H1, H2, H3, H4, H5 {
  text-align: left;
  font-family: Verdana, Tahoma, "Myriad Web", Syntax, sans-serif;
  font-weight: bold;
  color: #0050B2;
}

.hide { display: none }
.tabletitle { background-color: #eoeoeo }

DIV.head { margin-bottom: 1em }
DIV.head H1 { margin-top: 2em; clear: both }
DIV.head TABLE { margin-left: 2em; margin-top: 2em }
DIV.head IMG { color: white; border: none } /* remove border from top image */

P.copyright { font-size: smaller }

PRE { margin-left: 2em; font-size: 9pt; background: #f7f7e7 }
/*
P {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}
*/
DT, DD { margin-top: 0; margin-bottom: 0 } /* opera 3.50 */
DT { font-weight: bold }

PRE { font-family: monospace }        /* navigator 4 requires this */

UL.toc { list-style: none }

TABLE.topTitle {background-color: #0050B2; color: white}
TABLE.subTitle {background-color: #0050B2; color: cyan}
TABLE.subSubTitle {background-color: #0050B2; color: cyan; font-style: italic}
TABLE.subSubSubTitle {background-color: #0050B2; color: yellow; font-style: italic}
TABLE.smallFont {font-size: x-small}
TABLE.labTopTitle {background-color: #CFCFCF; color: navy; font-weight: bold}
TABLE.labSubTitle {background-color: #CFCFCF; color: navy; font-weight: bold; font-style: italic; margin-left: 2em}

A {color:           blue;
   font-weight:     bold;
   text-decoration: none }
a:hover {text-decoration: underline }
A.inTitle {color: #80FFFF; link: #80FFFF; alink: #80FFFF; vlink: #80FFFF}
A.codeComment { text-decoration: none; color: red }
A.titleName {color: white}
A.subTitleName {color: white; font-style: italic}

@media aural {
  H1, H2, H3, H4 { stress: 20; richness: 90 }
  .hide { speak: none }
  P.copyright { volume: x-soft; speech-rate: x-fast }
  DT { pause-before: 20% }
  PRE { speak-punctuation: code }
}

 .ro  {background-color: #f7f7e7; color: black}
 .re {background-color: white; color: black}
 .tableheader {background-color: white; color: black; font-weight:bold}
    
